Package org.apache.sling.models.annotations

# Annotation Interface Source

@Target({FIELD,METHOD,PARAMETER,ANNOTATION_TYPE}) @Retention(RUNTIME) @Qualifier public @interface Source
Annotation which indicates the specific injector which will populate this injection. Can also be used as a meta-annotation to declare that some other annotation implies a source.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value